body, html {
	font-family: Helvetica, Arial, Sans-Serif;
	line-height: 160%;
}
body {
	padding: 0;
	margin:0 auto;
	background-color: #FFF;
	max-width: 980px;
	width: auto !important;
	width: 980px;
	width:expression(document.body.clientWidth > 980? "980px": "auto" );
}
div.body4 {
	background-color: #FFF;
}

/* standard link colours */
a {
	color: #5F9DEA;
}
a:visited {
	color: #8E68B0;
}
a:hover {
	background-color:#5F9DEA;
	color:#FFF;
}
a:focus {
	outline:none; 
	background-color: #4F8DDA ;
	color:#FFF;
}
a.image:hover, a:hover img {
	background-color:transparent;
}

h1, h2, h3, h4, h5 {
	margin-bottom: 0.67em;
	line-height: 120%;
}	



/* header */
div.header {
	padding-top: 20px;
}
form.search {
	clear:right;
	float:right;
	margin: 0 0 20px 20px;
}

span.site_name {
	font-size: 180%;
	font-weight: bold;
	margin-bottom:20px;
	display:block;
}
span.site_name a {
	text-decoration: none;
	color: #AAA;
}
span.site_name a:hover,
span.site_name a:focus
 {
	color: #FFF;
}


/* edit page menu */
ul.edit_page_menu {
	background-color:#F0F0F0;
	list-style:none;
	overflow:auto;
	height:auto !important;
	height:100%;
	padding:0;
	margin:20px 0;
}
ul.edit_page_menu li {
	display:block;
	margin: 0;
	white-space:nowrap;
	float:left;
}
ul.edit_page_menu a, span.page_status {
	display:block;
	padding: 4px 10px 4px 10px;
	text-decoration:none;
	margin:0;
	white-space:nowrap;
}
ul.edit_page_menu span {
	white-space:nowrap;
	display:block;
}
span.page_status {
	padding-left: 10px;
	padding-right: 10px;
}
span.page_type {
	color: #AAA;
}
span.status_live {
	background-color: #0A0;
	color:#FFF;
}
span.status_draft {
	background-color: #EA0;
	color:#FFF;
}


ul.main_menu {
	clear:both;
	margin: 10px 0 20px 0;
	padding:0;
	list-style:none;
	overflow:auto;
	height:auto!important;
	height:100%;
	border-top: 1px dotted #BBB;
	border-bottom: 1px dotted #BBB;
}
ul.main_menu li {
	float:left;
}


ul.main_menu a {
	display:block;
	padding: 4px 10px 4px 10px;
	text-decoration:none;
	color:#333;
}
ul.main_menu a:visited {
	color:#333;
}
ul.main_menu a:hover,
ul.main_menu a:focus {
	border:0px;
	color:#FFF;
}


ul.main_menu li, ul.main_menu li.selected {
	margin:0;padding:0;
}
ul.main_menu li.selected a {
	background-color: #EEE;
}
ul.main_menu li.selected a:hover,
ul.main_menu li.selected a:focus {
	background-color: #4F8DDA;
}

ul.main_menu li.right {
	float:right;
}

ul.main_menu li.hover {
	background-color: #4F8DDA;
}
ul.main_menu li.hover a {
	color:#FFF;
}

ul.submenu {
	visibility: hidden;
	position: absolute;
	margin-left:0;
	padding-left:0;
	border-right: 1px dotted #BBB;
	border-left: 1px dotted #BBB;
	border-bottom: 1px dotted #BBB;
	background-color: #4F8DDA;
	z-index: 99;
}

.jcarousel-clip {
    z-index: 2;
}
ul.submenu li {
	display: block;
	float: none;
}


/* footer */
div.footer {
	margin: 40px 0 0 0;
	text-align:center;
	padding-bottom: 40px;
}
div.footer_html {
	font-size: 80%;
}
div.footer_html, div.footer_html a {
	color:#AAA;
}
div.footer_html a:hover {
	color:#FFF;
}
/* footer menu */
ul.footer_menu {
	list-style:none;
	padding:0;
	clear:both;
}
ul.footer_menu li {
	margin:0;padding:0 10px;
	display:inline;
}
ul.footer_menu a {
}
ul.footer_menu a:hover {
	color: #FFF;
}

/* breadcrumbs */
ul.breadcrumbs {
	list-style:none;
	margin: 20px 0;padding:0;
}
ul.breadcrumbs li {
	display:inline;
	font-size:100%;
	line-height: 120%;
}
ul.breadcrumbs a {
	color:#AAA;
	text-decoration:none;
}
ul.breadcrumbs a:hover {
	color:#FFF;
}
ul.breadcrumbs h1 {
	font-size: 100%;
	display:inline;
	font-weight: normal;
}
ul.breadcrumbs span.arrow {
	margin-left:8px;
	margin-right:8px;
	color:#AAA;
}


/* side_menus */
.menu_title {
	margin-top:0;
	margin-bottom:10px;
	color: #AAA;
}

ul.side_menu {
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	overflow:auto;
	height:auto!important;
	height:100%;
}
ul.side_menu li:first-child {
	border-top: 1px dotted #AAA;
}
ul.side_menu li {
	line-height: 120%;
	border-bottom: 1px dotted #AAA;
}
ul.side_menu li.selected {
	background-color: #AAA;
	color:#FFF;
}
ul.side_menu a {
	display:block;
	padding: 5px;
	text-decoration:none;
}
ul.side_menu li.selected a,
ul.side_menu li.selected .caption {
	color:#FFF;
}


/* pager */
ul.pager {
	list-style:none;
	padding:0;
	text-align: center;
	line-height: 200%;
}
ul.pager li {
	display:inline;
}
ul.pager a {
	padding: 3px 7px;
	margin: 5px 3px;
	border: 1px dotted #AAA;
	text-decoration: none;
}
ul.pager li.next, ul.pager li.label {
	color: #AAA;
}
ul.pager li.selected a {
	background-color: #AAA;
	color: #FFF;
}


/* blogs & posts */
ul.page_details {
	list-style:none;
	margin:0;padding:0;
	color: #AAA;
}
ul.page_details li {
	margin:0;padding:0;
	display:inline;
	padding-right: 20px;
}
div.page_text, div.posts, div.blog_header, div.file {
	margin-right:20px;
}
div.blog_header {
	margin-bottom: 40px;
}
div.post:first-child {
	border-top: 1px dotted #CCC;
}
div.post {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCC;
}

/* files */
span.file_size {
	color:#AAA;
}
div.file {
	margin-bottom: 20px;
	overflow:auto;
	height:auto !important;
	height: 100%;
}
.file_icon {
	float:left;
	margin-bottom: 20px;
}
div.file_details, div.file_caption {
	margin-left: 55px;
}


/* language selection */
ul.select_language {
	float:right;
	text-align:right;
	list-style:none;
	margin: 0;
	padding:5px 0;
	clear:both;
	font-size: 90%;
}
ul.select_language li {
	margin:0 0 0 20px;
	padding:0;
	display:inline
}
ul.select_language a {
	text-decoration:none;
}
ul.select_language li.selected a {
	background-color: #EEE;
}
ul.select_language li.selected a:hover, 
ul.select_language li.selected a:focus
 {
	background-color: #4F8DDA;
}
ul.select_language li.disabled a, ul.select_language li.disabled a:visited {
	color: #CCC;
}

/* language selection list */
ul.languages {
	list-style:none;
	margin: 0 0 20px 0; padding:0;
	overflow:auto;
	height:auto !important;
	height:100%;
}
ul.languages li {
	float:left;
	margin:0; padding:0;
	white-space:nowrap;
	width: 10em;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	font-size: 90%;
}


/* right margin */
div.header, ul.main_menu, ul.edit_page_menu {
	margin-right: 20px;
}

/* layout */

div.layout_body {
	min-width:300px;
}

div.layout_left {
	float:left;
	width: 280px;
	margin-right:20px;
}

body.with_left_menu div.layout_body {
	margin-left: 300px;
}

div.layout_right {
	float:right;
	width: 300px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 3.9em;
}
body.with_right_menu div.layout_body {
	margin-right: 320px;
}

div.layout_item {
	margin-bottom: 20px;
}

/* images on page */
ul.page_images {
	list-style:none;
	margin:20px 0; padding:0;
}
li.page_image {
	margin-left:0;padding:0;
	margin-right: 20px;
	margin-bottom: 20px;
	width: <?php echo $thumb_width; ?>px;
	text-align:center;
}
p.page_image_caption, p.page_image_link {
	text-align:center;
	margin:0;
	color: #666;
	font-size: 80%;
}

div.embedded_image {
	text-align:center;
	margin-bottom: 10px;
}
div.imgpos_right {
	float:right;
	margin-left: 10px;
}
div.imgpos_left {
	float:left;
	margin-right: 10px;
}
div.imgpos_center .page_image_caption {
	margin-left: auto;
	margin-right: auto;
}

div.blog_post {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 40px;
	padding-bottom: 40px;
}


/* sortable menus */
ul.sort_menu {
	list-style: none;
	padding:0;margin:0;
	overflow:auto;
	height:auto !important;
	height: 100%;
}
ul.sort_menu li {
	float:left;
	padding: 2px 8px;
	margin: 0 10px 10px 0;
}

/* stylish buttons */
input.sub {
	border:1px solid #AAA;
	font-size: 80%;
	margin: 0;
	background: #D7D7D7 url(/images/button_background.png) repeat-x top left;
	line-height: 20px;
	padding: 2px 7px 2px 7px;
   outline: none;
 	border-color: #CCCCCC #999999 #999999 #CCCCCC;
}
input.sub:hover {
	background: #BBBBBB url(/images/button_background_h.png) repeat-x top left;
}
input.sub:active {
	background-image: none;
}

input.margin {
	margin: 20px 0;
}

input.colour {
	border: 2px solid #666;
	font-size: 80%;
}

/* edit text page */
div.edit_thumbs {
	width:120px; 
	float:right;	
}
ul.thumbs {
	list-style:none;
	margin:0;padding:0;
}
ul.thumbs li {
	text-align:center;
	margin-bottom: 20px;
}
div.editor {
	margin-bottom: 20px;
}



/* lines table */
table.lines:first-child {
	border-top: 1px dotted #CCC;
}
table.lines tr {
	border-bottom: 1px dotted #CCC;
}
table.lines td {
	padding-right: 10px;
}



/* subscribe form */
form.subscribe {
	text-align:right;
	width: 300px;
}
form.subscribe .rssfeed { 
	margin-right: 10px;
	margin-top: 5px;
	float:left;
	line-height: 120%;
	background-position: middle left;
}
form.subscribe input.subscribe_field, 
form.search input#q {
	font-size: 80%;
	line-height: 20px;
	padding: 2px 4px 2px 4px;
	border-top: 1px solid #AAA;
	border-left: 1px solid #AAA;
	border-bottom: 1px solid #CCC;
	border-right: none;
	margin-right: 0;
	width: 130px;
}
form.subscribe input.sub,
form.search input.sub
 {
	margin-left:0;
}



/* search results --------------- */
ol.search_results p {
	margin-top: 0;
	margin-bottom: 0;
}
ol.search_results li {
	margin-bottom: 20px;
}
ol.search_results a.title {
	font-size: 120%;
}
ol.search_results .details {
	color: #0E774A;
}



/* indexes */

.index_thumbs h2,
.index_thumbs p {
	margin-top: 0;
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index_thumbs .index_item {
	text-align: center;
}
.index_thumbs p {
	font-size: 80%;
	line-height: 110%;
}
